
#stacks_in_47 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_47 .pullquote:before, #stacks_in_47 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_47 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_47 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_47 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_47 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_49 {
	font-size: 74%;
}

#stacks_in_48 {
	font-size: 50%;
}
#stacks_in_52_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_52 a:link, #stacks_in_52 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_52 a:hover, #stacks_in_52 a:active {
	color:#999999;
}



#stacks_in_52 a:link, #stacks_in_52 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_52 a:hover {
	background-color:#CCCCCC;
}
#stacks_in_52 a:active {
	background-color:#ADADAD;
}







